.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.VmPoweredOnEvent: ../../vim/event/VmPoweredOnEvent.rst


vim.event.DrsVmPoweredOnEvent
=============================
  This event records when a virtual machine is powered on by DRS.
:extends: vim.event.VmPoweredOnEvent_
:since: `VI API 2.5`_

Attributes:
